<form method="post" action="{{ path('app_projet_content_delete', {'id': projet_content.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ projet_content.id) }}">
    <button class="btn">Delete</button>
</form>
